--- 
host: 1.3.6.1.2.1.25
hrSystem: 1.3.6.1.2.1.25.1
hrSystemUptime: 1.3.6.1.2.1.25.1.1
hrSystemDate: 1.3.6.1.2.1.25.1.2
hrSystemInitialLoadDevice: 1.3.6.1.2.1.25.1.3
hrSystemInitialLoadParameters: 1.3.6.1.2.1.25.1.4
hrSystemNumUsers: 1.3.6.1.2.1.25.1.5
hrSystemProcesses: 1.3.6.1.2.1.25.1.6
hrSystemMaxProcesses: 1.3.6.1.2.1.25.1.7
hrStorage: 1.3.6.1.2.1.25.2
hrStorageTypes: 1.3.6.1.2.1.25.2.1
hrMemorySize: 1.3.6.1.2.1.25.2.2
hrStorageTable: 1.3.6.1.2.1.25.2.3
hrStorageEntry: 1.3.6.1.2.1.25.2.3.1
hrStorageIndex: 1.3.6.1.2.1.25.2.3.1.1
hrStorageType: 1.3.6.1.2.1.25.2.3.1.2
hrStorageDescr: 1.3.6.1.2.1.25.2.3.1.3
hrStorageAllocationUnits: 1.3.6.1.2.1.25.2.3.1.4
hrStorageSize: 1.3.6.1.2.1.25.2.3.1.5
hrStorageUsed: 1.3.6.1.2.1.25.2.3.1.6
hrStorageAllocationFailures: 1.3.6.1.2.1.25.2.3.1.7
hrDevice: 1.3.6.1.2.1.25.3
hrDeviceTypes: 1.3.6.1.2.1.25.3.1
hrDeviceTable: 1.3.6.1.2.1.25.3.2
hrDeviceEntry: 1.3.6.1.2.1.25.3.2.1
hrDeviceIndex: 1.3.6.1.2.1.25.3.2.1.1
hrDeviceType: 1.3.6.1.2.1.25.3.2.1.2
hrDeviceDescr: 1.3.6.1.2.1.25.3.2.1.3
hrDeviceID: 1.3.6.1.2.1.25.3.2.1.4
hrDeviceStatus: 1.3.6.1.2.1.25.3.2.1.5
hrDeviceErrors: 1.3.6.1.2.1.25.3.2.1.6
hrProcessorTable: 1.3.6.1.2.1.25.3.3
hrProcessorEntry: 1.3.6.1.2.1.25.3.3.1
hrProcessorFrwID: 1.3.6.1.2.1.25.3.3.1.1
hrProcessorLoad: 1.3.6.1.2.1.25.3.3.1.2
hrNetworkTable: 1.3.6.1.2.1.25.3.4
hrNetworkEntry: 1.3.6.1.2.1.25.3.4.1
hrNetworkIfIndex: 1.3.6.1.2.1.25.3.4.1.1
hrPrinterTable: 1.3.6.1.2.1.25.3.5
hrPrinterEntry: 1.3.6.1.2.1.25.3.5.1
hrPrinterStatus: 1.3.6.1.2.1.25.3.5.1.1
hrPrinterDetectedErrorState: 1.3.6.1.2.1.25.3.5.1.2
hrDiskStorageTable: 1.3.6.1.2.1.25.3.6
hrDiskStorageEntry: 1.3.6.1.2.1.25.3.6.1
hrDiskStorageAccess: 1.3.6.1.2.1.25.3.6.1.1
hrDiskStorageMedia: 1.3.6.1.2.1.25.3.6.1.2
hrDiskStorageRemoveble: 1.3.6.1.2.1.25.3.6.1.3
hrDiskStorageCapacity: 1.3.6.1.2.1.25.3.6.1.4
hrPartitionTable: 1.3.6.1.2.1.25.3.7
hrPartitionEntry: 1.3.6.1.2.1.25.3.7.1
hrPartitionIndex: 1.3.6.1.2.1.25.3.7.1.1
hrPartitionLabel: 1.3.6.1.2.1.25.3.7.1.2
hrPartitionID: 1.3.6.1.2.1.25.3.7.1.3
hrPartitionSize: 1.3.6.1.2.1.25.3.7.1.4
hrPartitionFSIndex: 1.3.6.1.2.1.25.3.7.1.5
hrFSTable: 1.3.6.1.2.1.25.3.8
hrFSEntry: 1.3.6.1.2.1.25.3.8.1
hrFSIndex: 1.3.6.1.2.1.25.3.8.1.1
hrFSMountPoint: 1.3.6.1.2.1.25.3.8.1.2
hrFSRemoteMountPoint: 1.3.6.1.2.1.25.3.8.1.3
hrFSType: 1.3.6.1.2.1.25.3.8.1.4
hrFSAccess: 1.3.6.1.2.1.25.3.8.1.5
hrFSBootable: 1.3.6.1.2.1.25.3.8.1.6
hrFSStorageIndex: 1.3.6.1.2.1.25.3.8.1.7
hrFSLastFullBackupDate: 1.3.6.1.2.1.25.3.8.1.8
hrFSLastPartialBackupDate: 1.3.6.1.2.1.25.3.8.1.9
hrFSTypes: 1.3.6.1.2.1.25.3.9
hrSWRun: 1.3.6.1.2.1.25.4
hrSWOSIndex: 1.3.6.1.2.1.25.4.1
hrSWRunTable: 1.3.6.1.2.1.25.4.2
hrSWRunEntry: 1.3.6.1.2.1.25.4.2.1
hrSWRunIndex: 1.3.6.1.2.1.25.4.2.1.1
hrSWRunName: 1.3.6.1.2.1.25.4.2.1.2
hrSWRunID: 1.3.6.1.2.1.25.4.2.1.3
hrSWRunPath: 1.3.6.1.2.1.25.4.2.1.4
hrSWRunParameters: 1.3.6.1.2.1.25.4.2.1.5
hrSWRunType: 1.3.6.1.2.1.25.4.2.1.6
hrSWRunStatus: 1.3.6.1.2.1.25.4.2.1.7
hrSWRunPerf: 1.3.6.1.2.1.25.5
hrSWRunPerfTable: 1.3.6.1.2.1.25.5.1
hrSWRunPerfEntry: 1.3.6.1.2.1.25.5.1.1
hrSWRunPerfCPU: 1.3.6.1.2.1.25.5.1.1.1
hrSWRunPerfMem: 1.3.6.1.2.1.25.5.1.1.2
hrSWInstalled: 1.3.6.1.2.1.25.6
hrSWInstalledLastChange: 1.3.6.1.2.1.25.6.1
hrSWInstalledLastUpdateTime: 1.3.6.1.2.1.25.6.2
hrSWInstalledTable: 1.3.6.1.2.1.25.6.3
hrSWInstalledEntry: 1.3.6.1.2.1.25.6.3.1
hrSWInstalledIndex: 1.3.6.1.2.1.25.6.3.1.1
hrSWInstalledName: 1.3.6.1.2.1.25.6.3.1.2
hrSWInstalledID: 1.3.6.1.2.1.25.6.3.1.3
hrSWInstalledType: 1.3.6.1.2.1.25.6.3.1.4
hrSWInstalledDate: 1.3.6.1.2.1.25.6.3.1.5
hrMIBAdminInfo: 1.3.6.1.2.1.25.7
hostResourcesMibModule: 1.3.6.1.2.1.25.7.1
hrMIBCompliances: 1.3.6.1.2.1.25.7.2
hrMIBGroups: 1.3.6.1.2.1.25.7.3

